# Life is Strange: Double Exposure 1.0.3
# BID: BBEA8745A7893750

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x6948E90, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x79562D8, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing
